<!doctype html>
<html>

<head>
  <meta charSet="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>HomeCredit</title>
</head>

<body>
  <div id="root"></div>
</body>

</html>